body
{
background:#B0C4DE;
margin-top:80px;
margin-bottom:60px;
}
 h1
{
text-align: center;     
font-size:2em ;
font-family:Georgia ;
text-shadow: 3px 3px 3px #808080;
} 

a
{ 
 text-decoration:none; 
} 


 .bouton 
{

  font-family: Lucida Sans, Helvetica, sans-serif;
  font-weight: 300;
  color: #fff;
  text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;     
  text-overflow: ellipsis;    
  overflow: hidden;       

 
text-decoration:none;

    width:auto;         
    padding:8px 5px;     
    text-align:center;
    display: inline-block;
    float:left;
    margin:3px 3px 3px 3px;
    border-radius:7px;
    font-size: 1.5em;
    width:50px;        
     background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#0e3047), to(#65a9d7));
   background: -webkit-linear-gradient(top, #0e3047, #65a9d7);
   background: -moz-linear-gradient(top, #0e3047, #65a9d7);
   background: -ms-linear-gradient(top, #0e3047, #65a9d7);
   background: -o-linear-gradient(top, #0e3047, #65a9d7);
   
    -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   
}

.menuhaut ul li{
    display: table-cell;	
}

.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0% , #729EBF   );
   box-shadow: 3px 3px 3px #808080;
}
                                                          
.menuhaut ul li a{ height: 33px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
	font-family:"Times New Roman" ; 
    font-size:1.5em ;	
}


.menuhaut
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}

#conteneur
{
    display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
}

.after-box {
  clear: left;
}




 







